function beforeSendData(customField, customFact) {

    customField[0] = hAPI.getCardValue("INPUT-1760102766739");

    customField[1] = hAPI.getCardValue("INPUT-1760113554087");

    customField[2] = hAPI.getCardValue("ZOOM-1760113715901");

    customField[3] = hAPI.getCardValue("TEXTAREA-1760114039643");

    customField[4] = hAPI.getCardValue("INPUT-1760102542861");

    customField[5] = hAPI.getCardValue("INPUT-1760102557449");

    customField[6] = hAPI.getCardValue("INPUT-1760102071204");

    customField[7] = hAPI.getCardValue("CHECKBOX-1760101124049");

    customField[8] = hAPI.getCardValue("CHECKBOX-1760101314666");

    customField[9] = hAPI.getCardValue("RADIO-1760115461027");
}
